# Uses of Class
io.dapr.actors.runtime.ActorRuntimeContext

Packages that use ActorRuntimeContext
Package
Description
io.dapr.actors.runtime

## Uses of ActorRuntimeContext in io.dapr.actors.runtime

Methods in io.dapr.actors.runtime with parameters of type ActorRuntimeContext
Modifier and Type
Method
Description
`T`
ActorFactory.`createActor(ActorRuntimeContext<T> actorRuntimeContext, ActorId actorId)`
Creates an Actor.
Constructors in io.dapr.actors.runtime with parameters of type ActorRuntimeContext
Modifier
Constructor
Description
`protected`
`AbstractActor(ActorRuntimeContext runtimeContext, ActorId id)`
Instantiates a new Actor.